# Aetheris AI Chat — translation template
# Copyright (C) 2026 Aetheris Innovations
# This file is distributed under the same license as the Aetheris AI Chat plugin.
msgid ""
msgstr ""
"Project-Id-Version: Aetheris AI Chat 1.0.0\n"
"Report-Msgid-Bugs-To: https://aetherisinnovations.com/support\n"
"POT-Creation-Date: 2026-04-27 00:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Domain: aetheris-ai-chat\n"
